(3)

NAME
boost::accumulators::tag::with_p_square_cumulative_distribution_weighted_median

SYNOPSIS

// In header: <boost/accumulators/statistics/weighted_median.hpp>
struct with_p_square_cumulative_distribution_weighted_median : public boost::accumulators::depends_on< weighted_p_square_cumulative_distribution >
{
};